-- 基础信息
base_info = {
	group_id = 199004065
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 65001, monster_id = 21010301, pos = { x = -421.616, y = 120.946, z = -552.377 }, rot = { x = 0.000, y = 171.420, z = 0.000 }, level = 20, drop_tag = "丘丘人", disableWander = true, pose_id = 9012, area_id = 400 },
	{ config_id = 65002, monster_id = 21020301, pos = { x = -420.252, y = 120.138, z = -545.168 }, rot = { x = 0.000, y = 179.692, z = 0.000 }, level = 20, drop_tag = "丘丘暴徒", disableWander = true, pose_id = 401, area_id = 400 },
	{ config_id = 65003, monster_id = 21020301, pos = { x = -432.389, y = 120.462, z = -556.364 }, rot = { x = 0.000, y = 96.015, z = 0.000 }, level = 20, drop_tag = "丘丘暴徒", disableWander = true, area_id = 400 },
	{ config_id = 65006, monster_id = 21030401, pos = { x = -423.272, y = 123.699, z = -559.887 }, rot = { x = 0.000, y = 16.078, z = 0.000 }, level = 20, drop_tag = "丘丘萨满", disableWander = true, pose_id = 9012, area_id = 400 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 65004, gadget_id = 70300081, pos = { x = -418.341, y = 119.879, z = -543.782 }, rot = { x = 359.648, y = 292.447, z = 359.255 }, level = 1, area_id = 400 },
	{ config_id = 65005, gadget_id = 70300081, pos = { x = -434.002, y = 119.761, z = -557.566 }, rot = { x = 4.221, y = 178.909, z = 354.962 }, level = 1, area_id = 400 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 65001, 65002, 65003, 65006 },
		gadgets = { 65004, 65005 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
